Bug 1650691 - Setting retirement date for Service via Centralized Administration raises InterRegionApiMethodRelayError
Summary: Setting retirement date for Service via Centralized Administration raises Int...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.9.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.6
Assignee: Yuri Rudman
QA Contact: Tasos Papaioannou
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1650335
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-16 20:59 UTC by Satoe Imaishi
Modified: 2018-12-13 15:16 UTC (History)
3 users (show)

Fixed In Version: 5.9.6.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1650335
Environment:
Last Closed: 2018-12-13 15:16:02 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3816 None None None 2018-12-13 15:16:08 UTC

Comment 2 CFME Bot 2018-11-19 14:05:44 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/3a18916dbc986e58a0c385663314057498580f9f
commit 3a18916dbc986e58a0c385663314057498580f9f
Author:     Nick Carboni <ncarboni@redhat.com>
AuthorDate: Fri Nov 16 15:16:59 2018 -0500
Commit:     Nick Carboni <ncarboni@redhat.com>
CommitDate: Fri Nov 16 15:16:59 2018 -0500

    Merge pull request #18210 from yrudman/accept-hash-object-as-result-of-inter-region-api-invocation

    Accept Hash object as result of inter region api invocation

    (cherry picked from commit 0f8599059c5cb192be92e3dc7fbb10382874ba56)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1650691

 app/models/mixins/inter_region_api_method_relay.rb | 5 +
 spec/models/mixins/inter_region_api_method_relay_spec.rb | 5 +
 2 files changed, 10 insertions(+)

Comment 3 Tasos Papaioannou 2018-11-30 18:43:26 UTC
Verified on 5.9.6.3.

Comment 5 errata-xmlrpc 2018-12-13 15:16:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3816


Note You need to log in before you can comment on or make changes to this bug.